<section>
    <div class="mf-annualised-return-chart-main" amcSchemeId="${pageProperties.amcfundscheme_id}">
        <div class="mf-graph-headpart">
            <div class="mf-chart-legend">
                <p class="mf-chart-legend__text" id="mf-chart-legend__text">${properties.annualreturntxt}</p>
                <div class="mf-chart-arrow-wth-txt">
                    <img data-src="${properties.arrowiconimage}" class="pdp-line-chart-arrow arrow-positive lozad"
                        alt="${properties.arrowimagealt}">
                    <img data-src="${properties.arrowiconimagenagative}"
                        class="pdp-line-chart-arrow arrow-nagative lozad" alt="${properties.arrowimagealt}">
                    <p class="mf-chart-legend__count" id="mf-chart-legend__count">${pageProperties.returns_5_yr}%</p>
                </div>
            </div>
            <div class="mf-top-mob-icon-right-wrapper">
                <div class="mf-top-mob-icon-right--main">

                    <div class="mob-right-icon-row">
                        <a href="${iconlabelstripItem.icontextredirect}">
                            <img src="${iconlabelstripItem.iconimage}" alt="${iconlabelstripItem.imagealt}">
                            <span class="mob-right-icon-row__text"
                                data-sly-test="${iconlabelstripItem.icontext}">${iconlabelstripItem.icontext}</span>
                        </a>
                    </div>
                    <div class="right-icon-row compare-fund-checkbox" icon-type="compare">
                        <a href="${properties.compareiconredirect}">
                            <input class="compare-checkbox" id="anual-compare-fund" type="checkbox">
                            <label class="mob-right-icon-row__text" for="anual-compare-fund"
                                data-sly-test="${properties.compareicontext}">${properties.compareicontext}</label>
                        </a>
                    </div>
                    <div class="mob-right-icon-row" icon-type="bookmark">
                        <a href="${properties.bookmarkiconredirect}">
                            <img src="${properties.bookmarkiconimage}" alt="${properties.bookmarkiconimagealt}">
                            <span class="mob-right-icon-row__text"
                                data-sly-test="${properties.bookmarkeicontext}">${properties.bookmarkeicontext}</span>
                        </a>
                    </div>
                    <div class="mob-right-icon-row" icon-type="share">
                        <a href="${properties.shareiconredirect}">
                            <img src="${properties.shariconimage}" alt="${properties.shareiconimagealt}">
                            <span class="mob-right-icon-row__text"
                                data-sly-test="${properties.shareicontext}">${properties.shareicontext}</span>
                        </a>
                    </div>
                </div>
            </div>
            <div class="mf-graph__tab annualReturnsGraphBot">
                <ul id=" annualReturnsGraphBotUl">
                    <li><a class="annualReturnsGraphTenure" data-year="1"
                            data-1yrReturn="${pageProperties.returns_1_yr}">1yr</a></li>
                    <li><a class="annualReturnsGraphTenure" data-year="3"
                            data-3yrReturn="${pageProperties.returns_3_yr}">3yr</a></li>
                    <li><a class="annualReturnsGraphTenure active-year" data-year="5"
                            data-5yrReturn="${pageProperties.returns_5_yr}">5yr</a></li>
                    <li><a class="annualReturnsGraphTenure" data-year="max"
                            data-maxyrReturn="${pageProperties.returns_from_launch}">Max</a></li>
                </ul>
            </div>
            <div class="chart-main">
                <canvas id="annualised_return_chart"></canvas>
            </div>
        </div>
    </div>
</section>